@media (max-width: 749px) {

.top {min-height: 260px;}
	
#slideshow { display: block !important; }

	.top, .CONTENTSLIDE {
  height: 65vw !important;
	}
	
	.CONTENTSLIDE img { max-width: unset !important; /* width: 150%; margin-left: -25%; */ }
	
.outer {
	position: relative !important;
	padding-top: 20px;
}
    
#banner-fade{    
	margin-bottom: 13vh !important;
	margin-top: 0 !important;
	height: 80vh !important;
}
    
#banner-fade img { height: 100% !important; }

.bjqs h2 { font-size: 13px !important; }
    
.caption-inner {
	width: 140px !important;
	margin-left: -48px !important;
	padding: 20px 20px 20px 60px !important;	    
    }
    
.caption-over {
     width: 60% !important;
     right: 15% !important;
     }

.logo-responsive {
	left: unset !important;
	margin-left: 0 !important;
	display: block;
    }   
    
.top .logo-responsive img {
	display: block !important;
    }  
    
.large {
	width: 200px !important;
    top: 30px !important;
    right: 15px;
    height: auto !important;
    }
    
.small {
	width: 100px !important;
	top: 0px !important;
	right: 0 !important;
	background-color: #6c6c6c;
	padding: 5px !important;
    }
 
	
.phone {
	display: block !important;
	text-align: center;
	padding: 10px;
	margin-bottom: 10px;
}

a[href^="tel"]:link,
a[href^="tel"]:visited, 
a[href^="tel"]:hover {
    text-decoration: underline;
}

    
.footer-inner {
	width: 100%; 
	text-align: center;
	min-height: 0 !important;
	margin: 0 !important;
    }
  
.footer-inner a img {
	width: 100%; 
    }
	
.footer-inner p img {
	width: 60%; 
	margin-bottom: 10px;
    }
  
.footer-outer {
	width: auto !important;
	padding: 10px 5% !important; 
	display: block !important;
	position: unset !important;
	margin: 0 !important;
    }
  
.bottom {
	height: auto !important; 
	background-position: center;
	background-image: none; 
	padding-top: 10px;
	}

.flyout .nav {
    margin-top: -0 !important;
    z-index: 5000 !important;  
  }

.nav-toggle { background: #a9c700 url("/statimages/hamburger.gif") no-repeat scroll center center; }
  
.flyout .nav ul li a { color: #000 !important; }
.flyout .nav ul ul li a { color: #6c6c6c !important; }
  
.flyout .nav > ul > li > a:hover, .flyout .nav > ul > li.act > a, .flyout .nav > ul li ul > li > a:hover, .flyout .nav > ul li ul > li.act > a {
	background-color: #a9c700 !important;
    }
  
.flyout .nav > ul {
    padding-left: 15px !important;
    padding-top: 15px !important;
    }  

h1 {font-size: 28px;} 
h2 {font-size: 20px;}
h3 {font-size: 18px;}
h4 {font-size: 15px;}
h5 {font-size: 15px;}
h6 {font-size: 15px;}

.sprachwahl { right: 10px; margin-right: auto; }

	/* Bugfix Landreise Belegungskalender */
	div.eobp div {
  width: unset;
  max-width: unset;
}

	
	
	
}
    
    
    
/* -------------------- Tablet CSS ------------------------------------------------------------- */


@media (min-width: 749px) and (max-width: 950px) { 
	
	.inner {width: 100%; min-width: unset;}
	.footer-outer {width: 98%; margin: 0 auto;}
	.flyout .nav ul {
		width: 88%;
    margin-left: -40%;}
	.flyout .nav a {font-size: 17px;}
	.large {margin-left: -49%;
  top: 15px;}

	
}

@media (min-width: 950px) and (max-width: 1515px) { 
	
	.flyout .nav ul {
  margin-left: -20%;
  width: 69%;
	}
	.flyout .nav a {
		font-size: 17px;
		padding: 0 5px;
	}
	
}
      
    
/* -------------------- Übergroße Bildschirme CSS ------------------------------------------------------------- */


@media (min-width: 2020px) { 
	
	.top {height: 25vw;}
	
}



/* -------------------- Allgemeine CSS ------------------------------------------------------------- */


@media (min-width: 749px) { 
	
	
	
}



